import 'package:digiplug/bat_theme/bat_theme.dart';
import 'package:flutter/material.dart';

class DevicePlaceholderScreen extends StatelessWidget {
  const DevicePlaceholderScreen({super.key});

  @override
  Widget build(BuildContext context) {
    final theme = BatThemeData.of(context);
    return Scaffold(
      backgroundColor: theme.colors.background,
      appBar: AppBar(
        title: const Text('Detail Perangkat'),
        backgroundColor: theme.colors.background,
        elevation: 0,
      ),
      body: Center(
        child: Text(
          'Halaman Detail Perangkat',
          textAlign: TextAlign.center,
          style: theme.typography.headline4,
        ),
      ),
    );
  }
}
